import {
  request
} from '../_utils/request';

/** 添加购物车 */
export function addOrUpdateCart(data) {
  return new Promise((resolve, reject) => {
    request({
      url: `CartApi/addOrUpdateCart`,
      method: 'POST',
      data: data,
      success: function (res) {
        
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}